
/*--------------------------------------------------
  Book Default - 検索ページ
---------------------------------------------------*/
.SearchArea {
	width		: 640px;
	background	: url(/img/book/search_area_head.gif) no-repeat;
	}
.SearchAreaHead {
	font-size	: 1px;
	width		: 640px;
	height		: 10px;
	background	: url(/img/book/search_area_head.gif) no-repeat;
	}
.SearchAreaFoot {
	font-size	: 1px;
	width		: 640px;
	height		: 10px;
	background	: url(/img/book/search_area_foot.gif) no-repeat;
	}
.SearchAreaMain {
	width		: 598px;
	padding		: 2px 20px;
	border		: 1px solid #00b5d1;
	border-top	: none;
	border-bottom : none;
	}
	.SearchAreaMain h4#SearchTitle {
		width			: 600px;
		height			: 30px;
		text-align		: right;
		font-weight		: normal;
		font-size		: 100%;
		margin			: 0;
		padding			: 10px 0 0 0;
		background		: url(/img/book/search_area_title.gif) no-repeat;
		}
	table.SearchTable {
		border		: none;
		width		: 100%;
		text-align	: left;
		}
		table.SearchTable th {
			width			: 120px!imporment;
			text-align		: left;
			padding			: 8px 0px 8px 15px;
			background		: url(/img/common/icon002.gif) no-repeat;
			background-position	: 0px 11px;
			}
		table.SearchTable td input {
			margin			: 0 3px 0 0;
			}
		table.SearchTable td input#Bookname,
		table.SearchTable td input#Name,
		table.SearchTable td input#Isbn,
		table.SearchTable td input#Freeword {
			width			: 200px;
			}
		table.SearchTable td input#Age1,
		table.SearchTable td input#Age2 {
			width			: 20px;
			}
	ul.SeriesBox {
		list-style-type	: none;
		margin		: 10px 0;
		}
		ul.SeriesBox li {
			float		: left;
			width		: 193px;
			padding		: 0 0 5px 0;
			font-size	: 93%;
			}
	.SeriesSousaku {
		margin		: 10px 0;
		background	: #d3f2f7;
		}
	.SeriesKagaku {
		background	: #dbf7c1;
		}
	.SeriesLibrary {
		background	: #fff8c0;
		}
		.SeriesSousaku dt,
		.SeriesKagaku dt,
		.SeriesLibrary dt {
			font-weight	: bold;
			padding		: 8px 0 0 5px;
			}
		.SeriesSousaku dd,
		.SeriesKagaku dd,
		.SeriesLibrary dd {
			margin		: 0 0 10px 5px;
			}
	#GoSrachBox {
		width		: 80px;
		margin		: 20px auto;
		}

/*--------------------------------------------------
  Book List - 検索結果一覧
---------------------------------------------------*/
/*== 検索対象 =====================*/
.SearchObject {
	padding		: 10px;
	margin		: 0 0 20px 0;
	border		: 1px solid #ccc;
	border-right: none;
	border-left	: none;
	}
	.SearchObject h4 {
		font-size	: 108%;
		margin		: 0 0 5px 0;
		padding		: 0 0 0 25px;
		background	: url(/img/book/search_icon.gif) no-repeat;
		border		: none;
		}
	.SearchObject span {
		margin		: 0 5px 0 0;
		font-weight	: bold;
		}
	.SearchObject .ssbl {
		float		: left;
		display		: block;
		width		: 100px;
		}
	.SearchObject .ssbr {
		float		: left;
		display		: block;
		font-weight	: normal;
		width		: 510px;
		}
/*== ページネーション =====================*/
.Pagination {
	text-align	: center;
	padding		: 10px;
	margin		: 0 0 15px 0;
	background	: #fff8c0;
	}
	.Pagination span {
		float		: left;
		display		: block;
		margin		: 0 10px 0 0;
		}
/*== 詳細検索へ戻る =====================*/
.BackSearchTop {
	text-align	: center;
	margin		: 0 auto 15px auto;
	}

/*== 結果一覧 =====================*/
ul#BookList {
		width		: 620px;
		margin		: 10px auto;
		padding		: 10px 0;
		border-top	: 2px dotted #ccc;
		}
		ul#BookList li{
			display		: block;
			position	: relative;
			line-height	: 1.6;
			margin		: 0px 0px 10px 0px;
			padding		: 0px 0px 5px 0px;
			list-style-type: none;
			border-bottom: 2px dotted #ccc;
			}
			ul#BookList li img.godetail{
				position	: absolute;
				right		: 0;
				bottom		: 0;
				margin		: 0;
				padding		: 0 0 10px 0;
				list-style-type: none;
				}
		ul#BookList li .book_img{
			float		: left;
			width		: 100px;
			margin		: 0 30px 0 0;
			padding		: 0px;
			}
			ul#BookList li .book_img img {
				max-width	: 100px;
				max-height	: 100px;
				border		: 1px solid #ccc;
				}
		ul#BookList li .book_doc{
			float		: left;
			width		: 460px;
			margin		: 0px;
			padding		: 0px;
			}
			ul#BookList li .book_saleday{
				display		: block;
				color		: #ef0808;
				padding		: 0 0 0 18px;
				background	: url(/img/book/saleday_icon.gif) 0px 4px no-repeat;
				}
			ul#BookList li .book_name{
				font-size	: 108%;
				font-weight	: bold;
				}
			ul#BookList li .book_price{
				color		: #ef0808;
				font-weight	: bold;
				font-size	: 123.1%;
				}
	/*-- 選定図書 ------------------*/
	.book_sv a span {
		display		: none;
		position	: absolute;
		top			: 1em; /*省略不可ブラウザ初期値バラバラ*/
		left		: 0.1em; /*FFでhoverが無効*/
		}
	:root *> .book_sv a span  {
		top			: 1.5em;
		}
	.book_sv a {
		}
	.book_sv a:hover {
		display		: inline;
		position	:relative;
		text-decoration:none;
		cursor		: default;
		}
	.book_sv a:hover span {
		display		: block;
		white-space	: nowrap;
		width		: 200px;
		hieght		: 25px;
		color		: #fff;
		line-height	: 23px;
		padding		: 8px 0 2px 5px;
		background	: url(/img/book/sb_pop1.gif) left top no-repeat;
		}

/*--------------------------------------------------
  Book Datail - 検索結果詳細
---------------------------------------------------*/
#BookDetail {
	margin		: 10px 0 0 0;
	}
	#BookDetail .book_saleday{
		display		: block;
		color		: #ef0808;
		padding		: 0 0 0 18px;
		background	: url(/img/book/saleday_icon.gif) 0px 4px no-repeat;
		}
	#BookDetail .book_caption {
		font-size	: 100%;
		}
	#BookDetail .book_series{
		font-size	: 108%;
		font-weight	: bold;
		}
	#BookDetail .book_name{
		font-size	: 123.1%;
		font-weight	: bold;
		padding		: 0 0 5px 0;
		margin		: 0 0 20px 0;
		background	: url(/img/base/dott_line.gif) bottom left repeat-x;
/*		border-bottom: 2px dotted #00b5d1;*/
		}

		
/*== 左 =====================*/
#BookDetail #BookLeft {
	float		: left;
	width		: 302px;
	}
	#BookLeft .book_img{
		width		: 302px;
		margin		: 0;
		padding		: 0px;
		}
	#BookLeft .book_img img {
		max-width		: 300px;
/*		max-height		: 300px;*/
		border		: 1px solid #ccc;
		}
	#BookLeft .book_moreview {
		text-align	: center;
		margin		: 1em auto;
		}

/*== 右 =====================*/

#BookDetail #BookRight {
	float		: right;
	width		: 310px;
	}
	#BookDetail .book_binding {
		
		}
	#BookDetail .book_price {
		color		: #ef0808;
		font-weight	: bold;
		margin		: 10px 0;
		}
		#BookDetail .book_price span {
			color		: #ef0808;
			font-weight	: bold;
			font-size	: 123.1%;
			}
	#BookDetail #GoCartBox {
		display		: inline;
		margin		: 10px 0 0 0;
		}
	#BookDetail #Soldout {
		color		: #ef0808;
		font-size	: 108%;
		font-weight	: bold;
		margin		: 1em 0;
		}
	#BookDetail .OutsideOrder img {
		margin		: 0 3px 0 0;
		}
	/**/
	#BookDetail .book_sv {
		padding		: 8px 0;
		border-top	: 1px solid #ccc;
		}

/*== 説明文 =====================*/
#BookDetail #book_info {
	padding		: 15px 0 0 0;
	margin		: 10px 0 20px 0;
	border-top	: 1px solid #ccc;
	}
	#BookDetail #book_info h4 {
		height		: 20px;
		padding		: 0;
		margin		: 0 0 10px 0;
		text-indent	: -9999px;
		overflow	: hidden;
		background	: url(/img/book/info_title.gif) no-repeat;
		border		: none;
		}

/*== 感想 =====================*/
#BookDetail #book_review {
	padding		: 15px 0;
	border-top	: 1px solid #ccc;
	}
	#BookDetail #book_review h4 {
		float		: left;
		width		: 150px;
		height		: 20px;
		padding		: 0;
		margin		: 0 0 20px 0;
		text-indent	: -9999px;
		overflow	: hidden;
		background	: url(/img/book/review_title.gif) no-repeat;
		border		: none;
		}
	#BookDetail #book_review #review_pagination {
		float		: right;
		text-align	: right;
		width		: 490px;
		height		: 40px;
		}
		#BookDetail #book_review #review_pagination span {
			margin	: 0 5px 0 0;
			}
	#BookDetail ul {
		width		: 600px;
		margin		: auto;
		list-style-type	: none;
		}
		#BookDetail ul .ReviewHead {
			font-size	: 0px;
			height		: 10px;
			background	: url(/img/book/review_head.gif) no-repeat;
			}
		#BookDetail ul .ReviewMain {
			padding		: 0 15px;
			border-left	: 1px solid #ccc;
			border-right: 1px solid #ccc;
			border-top	: none;
			border-bottom: none;
			}
			#BookDetail ul .ReviewMain p {
				margin		: 0 0 5px 0;
				}
			#BookDetail ul .ReviewMain span {
				margin		: 0 15px 0 0;
				color		: #00b5d1;
				}
			#BookDetail ul .ReviewMain .review_name {
				font-weight	: bold;
				}
		#BookDetail ul .ReviewFoot {
			font-size	: 0px;
			width		: 600px;
			height		: 10px;
			margin		: 0 0 10px 0;
			background	: url(/img/book/review_foot.gif) no-repeat;
			}
		#BookDetail .BtnReviewWrite2 {
			text-align	: right;
			margin		: 0 0 10px 0;
			}
		#BookDetail .ReviewNo {
			width		: 400px;
			text-align	: center;
			height		: 90;
			padding		: 12px 0 10px 0;
			margin		: auto;
			background	: url(/img/book/review_no.gif) no-repeat;
			}

/*== 音楽試聴 20140618追加 =====================*/
#BookDetail #book_music {
	padding		: 15px 0;
	border-top	: 1px solid #ccc;
	}
	#BookDetail #book_music h4 {
		float		: left;
		width		: 150px;
		height		: 20px;
		padding		: 0;
		margin		: 0 0 20px 0;
		text-indent	: -9999px;
		overflow	: hidden;
		background	: url(/img/book/music_title.gif?12345) no-repeat;
		border		: none;
		}

/*== 動画試聴 20150128追加 =====================*/
#BookDetail #book_movie {
	padding		: 15px 0;
	border-top	: 1px solid #ccc;
	}
	#BookDetail #book_movie h4 {
		float		: left;
		width		: 150px;
		height		: 20px;
		padding		: 0;
		margin		: 0 0 20px 0;
		text-indent	: -9999px;
		overflow	: hidden;
		background	: url(/img/book/movie_title.gif) no-repeat;
		border		: none;
		}
	#BookDetail #book_movie>div {
		margin		: 0px 0px 20px 0px;
	
	}

/*== 一覧へ戻る =====================*/
	#BtnBackBooklist {
		width		: 160px;
		margin		: 10px auto;
		background	: url(/img/book/btn_back_booklist.gif) no-repeat;
		}
	#BtnBackBooklist a {
		display		: block;
		width		: 160px;
		height		: 25px;
		text-indent	: -9999px;
		overflow	: hidden;
		background	: url(/img/book/btn_back_booklist.gif) no-repeat;
		}
